.proopc-reg-form #UserRegistration div:nth-child(5) .proopc-input-append {
  width:100% !important;
  float:none !important;
  display:inline-block;
  
}

.moduletable a, div.panel2 a, .category_description a, .productdetails-view a {
    color: #d94444 !important;
}

#ProOPC .proopc-process-title {
    font-weight: bold;
}

.orderlistcontainer div.activeOrder {
    padding: 2px 24px 1px 12px !important;
}

.floatright, span.floatright {
    float: right !important;
}

.selectric p.label{
padding: 10px 30px 10px 0px !important;
}

.browse-top h1 {
    font-size: 34px !important;
    padding: 0px !important;
}

#breadcrumb-line {
    margin-bottom: 0 !important;
}

.browseProductImage{
  max-height: 250px !important;
}

.header-spacing {
    padding-top: 0px !important;
}

.cartpanel .show-cart-link.reszleteskosar a{
 background-image: url("../images/addtocart-icon2.png");
    background-position: 0 50%;
    background-repeat: no-repeat;
    display: inline-block;
    font-size: 14px;
    font-weight: 700;
    height: 40px;
    line-height: 20px;
    padding: 0 0 0 50px;
}

.proopc-btn-info, #proopc-coupon button.proopc-btn {
	background-color:#d94444;
	background-color:#d94444;
	background-image:linear-gradient(to bottom,#d94444,#d94444);
	background-image:-moz-linear-gradient(top,#d94444,#d94444);
	background-image:-o-linear-gradient(top,#d94444,#d94444);
	background-image:-webkit-gradient(linear,0 0,0 100%,from(#d94444),to(#d94444));
	background-image:-webkit-linear-gradient(top,#d94444,#d94444);
	background-repeat:repeat-x;
	color:#fff;
	text-shadow:0 -1px 0 rgba(0,0,0,0.25);
	margin-top:0 !important;
}

.total_products {
    display: inline;
    font-size: 11px;
    line-height: 14px;
    padding-right: 10px;
}

.proopc-switch{
	font-weight:bold;
}

.proopc-register h3, .proopc-login h3{
	background-color:#fe5252;
	color:#fff;
}

@media screen and (max-width:767px){
.icon-bigger-1::before {
    content: "";
}
}

@media screen and (max-width:400px){
#st-navigation .menu, #site-name-handler {
    width:100%;
}

#site-name-handler, .snc-handler, #st-navigation {
    height: 100px !important;
}
}